[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#396494: installation-reports: Can't install LVM related packages on during AMD64 install

On Wed, Nov 01, 2006 at 04:41:39AM +0100, Frans Pop wrote:
> On Wednesday 01 November 2006 03:58, Ming Hua wrote:
> > Comments/Problems:
> >     When partitioning disk with LVM, there is an error that lvm-common
> >     and lvm2 can't be installed.
> I've looked through that thread and the only things I can get from the 
> syslogs included is the following problem:
> | apt-install: WARNING: The following packages cannot be authenticated!
> This seems to indicate a problem with the mirror that is used, but that 
> message would be unexpected when using a netinst CD.

It seems to me that the user gave up LVM and did a second install (which
more or less succeeded, so I am not even sure the log he posted is for
the first installation.  I'll ask for clarification, but I am afraid
that the log for the first installation is no longer available now.

> Is this problem still reproducible when using a daily built image from
> http://www.debian.org/devel/debian-installer/ ?

I'll see if he is willing to test again with new daily image.


Reply to: